/*
Theme Name:     Unicon Child
Description:    Tema Child per il tema Unicon
Author:         Qui il vostro nome
Template:       unicon
Version:        0.1.0
*/

/* ------------------------------------------------------------------------ */
/* Plugin - Contact Form 7 CLASS AGGIUNTIVE
/* ------------------------------------------------------------------------ */
.wpcf7 span.wpcf7-not-valid-tip, .wpcf7-validation-errors{ display: inherit !important; max-width:480px; font-size: 13px;}
.wpcf7-not-valid { border-color: #ff0000!important; max-width:480px; display: block; font-size: 13px; }
.wpcf7-validation-errors {background:  #ffd8d8 !important; max-width:420px; display: block; font-size: 13px;}
.wpcf7-form 
.descrizione{
display: block;
width: 100%;
max-width: 480px;
font-size: 13px;
}


/*-----------------------------*/
/*MEDIA SCREEN MAX 379 */
/*----------------------------*/

@media screen and (max-width: 379px)
{

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"]{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
width:100%!important;
max-width:100%;
margin:5px 0 0;
background:#ffffff;
display: block!important;
}
.wpcf7-form textarea{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;max-width:100%;margin:5px 0 0;}
.wpcf7-form select{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;max-width:100%;margin:5px 0 0;width:100%;}


.one-line-form 
.wpcf7-submit
{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:100%;
max-width:100%;
margin:5px 0 0!important;
padding:15px 16px;
font-weight:700;
}

.wpcf7-form .simpleselect{
margin:5px 0 0!important; width:100%;
}


.wpcf7-form .descrizione{
display: block;
max-width:100%;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
width: 100%;
max-width: 480px;
}
}
.consensocookie{
text-align: center!important;
}

.grecaptcha-badge{
    visibility: hidden !important;
    opacity:0 !important;
}

/* MODIFICHE POLICY PRIVACY COOKIE CONSENT (MARKETING) */

.privacy_consenso_marketing_wrapper {
	margin: 30px 0;
}

.privacy_consenso_marketing_wrapper .cambio_accettazione_marketing {
	font-weight: 500;
}

.privacy_consenso_marketing_wrapper > input {
	margin-right: 10px;
}

.privacy_consenso_marketing_wrapper .privacy-switch-input {
    display: none !important;
    }
.privacy_consenso_marketing_wrapper .privacy-switch-label {
    position: relative;
    display: inline-block;
    min-width: 50px;
    cursor: pointer;
    font-weight: 300;
    text-align: left;
    vertical-align: middle;
}
.privacy_consenso_marketing_wrapper .privacy-switch-label:before, .privacy_consenso_marketing_wrapper .privacy-switch-label:after {
    content: "";
    position: absolute;
    margin: 0;
    outline: 0;
    top: 50%;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/* sfondo pallino spento */
.privacy_consenso_marketing_wrapper .privacy-switch-label:before {
    left: 0px;
    width: 32px;
    height: 16px;
    background-color: rgb(242,242,242);
    border-radius: 16px;
    box-shadow: inset 0px 3px 5px -4px;
}

    /* pallino spento */
.privacy_consenso_marketing_wrapper .privacy-switch-label:after {
    left: 1px;
    width: 14px;
    height: 14px;
    background-color: rgb(255,255,255);
    border-radius: 50%;
    box-shadow: 0px 1px 5px -2px;
}

    /* sfondo pallino acceso */
.privacy_consenso_marketing_wrapper .privacy-switch-input:checked + .privacy-switch-label:before {
    background-color: rgb(91,155,213);
    box-shadow: inset 0px 3px 5px -3px;
}

    /* pallino acceso */
.privacy_consenso_marketing_wrapper .privacy-switch-input:checked + .privacy-switch-label:after {
    background-color: rgb(255,255,255);
    -ms-transform: translate(16px, -50%);
    -webkit-transform: translate(16px, -50%);
    transform: translate(16px, -50%);
}

/* FINE MODIFICHE POLICY PRIVACY COOKIE CONSENT (MARKETING) */

/* INIZIO MODIFICHE BANNER COOKIE */
#CybotCookiebotDialogPoweredbyCybot, 
.CookiebotWidget-main-logo {
    display: none !important;
}